@charset "UTF-8";

.cf_table {
  margin-top: 30px;
  padding: 0 20px 50px;
}
.cf_table table {
  margin: 0;
  max-width: 100%;
}

h2.topTtl {
  font-size: 32px;
  margin-top: 50px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 768px) {
  h2.topTtl {
    font-size: 24px;
    margin-top: 20px;
  }
}

.gray {
  padding: 50px 0 0;
}
.white {
  padding: 50px 0 0;
}

.list-col2 > li:nth-child(2n) {
    margin-right: 0%;
}

/*
.list-col3 dl {
  max-width: 32%;
}
@media screen and (max-width: 768px) {
  .list-col3 dl {
    max-width: 90%;
  }
}
*/
.list-col3 div.text3 {
  max-width: 32%;
  width: 32%;
}
@media screen and (max-width: 768px) {
  .list-col3 div.text3 {
    max-width: 90%;
    width: 90%;
    margin: 0 5% 30px;
  }
}
.list-col3 dl {
  max-width: 100%;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .list-col3 dl {
    max-width: 100%;
    width: 100%;
    margin: 0;
  }
}

.Mbox {
  padding: 30px 0 100px !important;
}
@media screen and (max-width: 768px) {
  .Mbox {
    padding: 0px 0 50px !important;
    margin-top: 20px;
  }
}

.list2, .list3 {
  margin-top: 30px;
}

.list2 h2 {
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px; }
  @media screen and (max-width: 768px) {
    .list2 h2 {
      font-size: 20px;
      margin-bottom: 20px; } }
.list2 ul {
  display: flex;
  justify-content: space-between;
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 20px 140px; }
  @media screen and (max-width: 768px) {
    .list2 ul {
      display: block;
      max-width: 100%;
      padding: 0 5%; } }
  .list2 ul li {
    width: 49%;
    margin-right: 2%; }
    @media screen and (max-width: 768px) {
      .list2 ul li {
        width: 100%;
        margin: 0 0 20px;
        text-align: center; } }
    .list2 ul li:last-child {
      margin-right: 0; }
    .list2 ul li img {
      display: block;
      margin: 0 auto; }
    .list2 ul li p {
      text-align: center;
      font-size: 14px;
      margin-top: 5px;
      color: #646464; }

.contents .category {
  min-height: 340px;
  height: auto;
}
.contents .category .txt {
  margin: 20px 0;
}

